#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.8
id: blaze-textual-0.2.0.8-7d8ea629dec8cfa0a2174eab38341ea1

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
package-url:
synopsis: Fast rendering of common datatypes
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-textual-0.2.0.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/blaze-textual-0.2.0.8
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         integer-gmp-0.4.0.0-af3a28fdc4138858e0c7c5ecc2a64f43
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-textual-0.2.0.8/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/blaze-textual-0.2.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
